firstname: Giulia
lastname: Boukla
gender: elle
email: giuliaxpz@gmail.com
phone: '+33670356876'
street: 'Route de Clos Louis 17'
city: Miege
birthdate: '1993-03-04'
message: "Partager un moment de plaisir,  faire de nouvelles rencontres amicale,  participer à l'événement 😁"
